Metacat - Bug #2647

ESA registry doesn't have LTER in login dropdown menu
Target version: 1.8.1 Spent time: 0.00 hour
Description

The ESA data registry login page http://data.esa.org/cgi-bin/register-dataset.cgi?cfg=esa
does not include LTER in the drop down menu for organizations. This will prevent users with LTER accounts from loggin into the

ESA data registry. LTER needs to be added to this menu.

History

#1 - 12/08/2006 10:10 AM - Margaret O'Brien

I've got some authors who have a dataset to register, but are waiting on this fix.
thanks.

#2 - 02/28/2007 08:58 AM - Will Tyburczy
LTER added to the organization list

#3 - 03/27/2013 02:20 PM - Redmine Admin
Original Bugzilla ID was 2647
